div.content {
	display: none;
	float: left;
	width: 240px;
	height:180px;
	margin:50px 0px;
}
div.slideshow-container {
	position: relative;
	clear: both;
	height: 180px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	width: 240px;
	height: 180px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	padding:0px;
}
div.slideshow a.advance-link {
	display: block;
	width: 240px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow a.advance-link img{
	width: 240px;  /* This should be set to be at least the height of the largest image in the slideshow */
	max-height: 180px;
}

ul.thumbs {
	clear: both;
	padding-left:15px;
}
ul.thumbs li {
	float: left;
	padding: 0;
	list-style: none;
}
a.thumb {
	display: block;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
